Subject: EnronOnline - Power Spread Long Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 01:56:00 -0800 (PST)

Marcus - 

I understand you are the new physical power online lawyer - lucky you!  
Here's one that the EOL people are anxious to get covered.  I'd be happy to 
sit down and go over exactly what all this means and you'll probably want to 
talk to Tana a bit as well.

Mark
----- Forwarded by Mark Taylor/HOU/ECT on 03/15/2001 09:53 AM -----

	Kevin Meredith@ENRON
	03/15/2001 09:30 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Power Spread Long Description

Mark,

Please take a look at this and advise me as to how I could move this forward 
for a Monday release.

Kevin
---------------------- Forwarded by Kevin Meredith/Corp/Enron on 03/15/2001 
09:27 AM ---------------------------

SHARI STACK@ECT
03/13/2001 06:04 PM
To: Kevin Meredith/Corp/Enron@ENRON
cc: Chris Walker/HOU/ECT@ECT, Melba Lozano/HOU/ECT@ECT, Robert B 
Cass/HOU/ECT@ECT, Savita Puthigai/NA/Enron@Enron, Sean Crandall/PDX/ECT@ECT, 
Elizabeth Sager/HOU/ECT@ECT 

Subject: Re: Power Spread Long Description  

Kevin- I apologize for not getting back with you on this. I don't know if you 
know but I have resigned from Enron and have only a few days left. I am 
swamped with a lot of other work and I have asked my boss, Elizabeth Sager, 
to appoint a new atty to handle EOL matters (until Leslie Hansen returns).

She can be reached on x36349.

Thanks,

Shari Stack
Enron North America, Legal Department
Tel: (713) 853-9477

	Kevin Meredith@ENRON
	03/09/2001 10:52 AM
		 
		 To: Shari Stack/HOU/ECT@ECT
		 cc: Melba Lozano/HOU/ECT@ECT, Robert B Cass/HOU/ECT@ECT, Chris 
Walker/HOU/ECT@ECT, Savita Puthigai/NA/Enron@Enron, Sean Crandall/PDX/ECT@ECT
		 Subject: Power Spread Long Description

Please review the following attachment containing the proposed long 
description for the Physical Power Spread requested by Sean Crandall.  Sean 
has reviewed and approved the language for use on his product.  I will be 
setting this product up for testing once I receive word back from you.

Thank you.
Kevin